MilterManagerControlReplyDecoder
3
milter managerライブラリ

# MilterManagerControlReplyDecoder

## Functions

GQuark | milter_manager_control_reply_decoder_error_quark ()
MilterDecoder * | milter_manager_control_reply_decoder_new ()

## シグナル

void | configuration | Run Last

## Types and Values

#define | MILTER_MANAGER_CONTROL_REPLY_DECODER_ERROR
enum | MilterManagerControlReplyDecoderError
struct | MilterManagerControlReplyDecoder
struct | MilterManagerControlReplyDecoderClass

## オブジェクト階層

        GEnum
        ╰── MilterManagerControlReplyDecoderError
        GObject
        ╰── MilterDecoder
            ╰── MilterManagerReplyDecoder
                ╰── MilterManagerControlReplyDecoder

## 説明

## Functions

### milter_manager_control_reply_decoder_error_quark ()

    GQuark
    milter_manager_control_reply_decoder_error_quark
                                   (void);

### milter_manager_control_reply_decoder_new ()

    MilterDecoder *
    milter_manager_control_reply_decoder_new
                                   (void);

## Types and Values

### MILTER_MANAGER_CONTROL_REPLY_DECODER_ERROR

    #define MILTER_MANAGER_CONTROL_REPLY_DECODER_ERROR           (milter_manager_control_reply_decoder_error_quark())

### enum MilterManagerControlReplyDecoderError

#### Members

MILTER_MANAGER_CONTROL_REPLY_DECODER_ERROR_UNEXPECTED_REPLY |  |

### struct MilterManagerControlReplyDecoder

    struct MilterManagerControlReplyDecoder;

### struct MilterManagerControlReplyDecoderClass

    struct MilterManagerControlReplyDecoderClass {
        MilterManagerReplyDecoderClass parent_class;

        void (*configuration)        (MilterManagerControlReplyDecoder *decoder,
                                      const gchar *configuration,
                                      gsize configuration_size);
    };

## シグナル詳細

### The `“configuration”` signal

    void
    user_function (MilterManagerControlReplyDecoder *miltermanagercontrolreplydecoder,
                   gchar                            *arg1,
                   guint64                           arg2,
                   gpointer                          user_data)

Flags: Run Last